Static Public Member Functions | List of all members
libabw::ABWXMLTokenMap Class Reference

`#include <ABWXMLTokenMap.h>`

## Static Public Member Functions
static int | getTokenId (const xmlChar *name)

## Member Function Documentation

## ◆ getTokenId()

int libabw::ABWXMLTokenMap::getTokenId | ( | const xmlChar * | name | ) |
| static

Referenced by libabw::ABWParser::getElementToken().

The documentation for this class was generated from the following files:

- ABWXMLTokenMap.h
- ABWXMLTokenMap.cpp